Bug 1259369 - [ENG](6.1.z) Helpdesk Demo not working on fuse karaf 6.2.1
[ENG](6.1.z) Helpdesk Demo not working on fuse karaf 6.2.1
Status: VERIFIED
Product: JBoss BRMS Platform 6
Classification: JBoss
Component: Build and Assembly (Show other bugs)
6.2.0
Unspecified Unspecified
medium Severity unspecified
: CR1
: ---
Assigned To: Mario Fusco
Jiri Petrlik
:
Depends On: 1258544
Blocks: 1259378 1259382
  Show dependency treegraph
 
Reported: 2015-09-02 09:22 EDT by Alessandro Lazarotti
Modified: 2016-01-27 10:30 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: 1258544
Environment:
Last Closed:
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
JBoss Issue Tracker ENTESB-3793 Major Closed Helpdesk Demo not working on fuse karaf 6.2.1 2016-05-31 04:07 EDT

  None (edit)
Comment 2 JBoss JIRA Server 2015-09-16 04:39:35 EDT
David virgil naranjo <david.virgil.naranjo@gmail.com> updated the status of jira ENTESB-3793 to Resolved
Comment 3 Mario Fusco 2015-09-25 05:34:00 EDT
Cherry-picked to branch 6.2.x with https://github.com/droolsjbpm/jbpm/commit/196c14f48bd08bca9e9d6dfd792d2c81c16071b3
Comment 4 Jiri Petrlik 2015-10-14 03:53:44 EDT
Verified on BRMS 6.1.4.CR1.
Comment 5 JBoss JIRA Server 2016-01-27 10:30:33 EST
Martin Basovnik <mbasovni@redhat.com> updated the status of jira ENTESB-3793 to Closed

Note You need to log in before you can comment on or make changes to this bug.